Lücke: Adobe Reader und Acrobat 6.01 lassen Code durch

Dieses Thema im Forum "Ihre Meinung zu Artikeln auf pcwelt.de" wurde erstellt von deoroller, 14. Juli 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. deoroller

    deoroller Wandelndes Forum

    Registriert seit:
    18. Juli 2000
    Beiträge:
    116.618
    Lade mir pdf-Dateien runter und lese sie offline.
    Da ist immer noch am sichersten.

    Gruß deoroller
     
  2. RaBerti1

    RaBerti1 Viertel Gigabyte

    Registriert seit:
    24. November 2000
    Beiträge:
    5.094
    Klar, da ists mit den Sicherheitsproblemen aufgrund von Userrechten etc. nicht so dringlich, aber:

    Adobe könnte die aktuelle Linux-Version auch ruhig mal ein wenig face-liften. Seh ich das richtig: Version 5.08? Ist ja grauslich und könnte durchaus als Vernachlässigung des Kunden interpretiert werden.

    MfG Raberti
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen